package test;

public class test {
	public static void main(String[] args) {
		//System.setProperty("jna.debug_load", "true");
		//testbass.testbass();
		//testvapix.testvapix();
		testsipclient.testsip("192.168.5.1", "1002", "1234");
	}
	
}
